0

Hi,
In WSP there was a way to add a service and skip the compatibility/installed check.
I want to install an older version of SimpleDNS that I know will work with the same API commands, yet it wont let me as it is looking for a later version on the compatibility check when adding the service.
Is it possible to skip the check like in the old WSP?